MediaWiki:Common.css

Aus Kreisfeuerwehrverband Schmalkalden-Meiningen e.V.
Version vom 25. März 2016, 16:39 Uhr von Andre.schroeder (Diskussion | Beiträge) (Die Seite wurde neu angelegt: „Das folgende CSS wird für alle Benutzeroberflächen geladen.: Bereite Navigationsleiste im Skin KFV, KFV_sw (Vector): div#mw-panel { width: 11em;…“)

(Unterschied) ← Nächstältere Version | Aktuelle Version (Unterschied) | Nächstjüngere Version → (Unterschied)
Wechseln zu: Navigation, Suche

Hinweis: Leere nach dem Speichern den Browser-Cache, um die Änderungen sehen zu können.

  • Firefox/Safari: Umschalttaste drücken und gleichzeitig Aktualisieren anklicken oder entweder Strg+F5 oder Strg+R (⌘+R auf dem Mac) drücken
  • Google Chrome: Umschalttaste+Strg+R (⌘+Umschalttaste+R auf dem Mac) drücken
  • Internet Explorer: Strg+F5 drücken oder Strg drücken und gleichzeitig Aktualisieren anklicken
  • Opera: Extras → Internetspuren löschen … → Individuelle Auswahl → Den kompletten Cache löschen
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */


/* Bereite Navigationsleiste im Skin KFV, KFV_sw (Vector) */

div#mw-panel { width: 11em; }
div#footer, #mw-head-base, div#content { margin-left: 11em; }
#left-navigation { margin-left: 11em; }


/* KFV */

div#content { border: 1px solid #ff0000; }

#ca-talk { display:none!important; }

#ca-viewsource { display:none!important; }

hr { color: #ff0000; }

h1, h2, h3, h4, h5, h6 { border-bottom: 1px solid #ff0000; }



/* KFV_sw */

/* div#content { border: 1px solid #000000; } */

/* #ca-talk { display:none!important; } */

/* #ca-viewsource { display:none!important; } */

/* hr { color: #000000; } */

/* h1, h2, h3, h4, h5, h6 { border-bottom: 1px solid #000000; } */